body,html{
    margin: 0px;
    margin-right:0px;
    margin-left: 0px;
    padding:0px;
    padding-right: 0px;
    padding-left: 0px;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
}

/*navbar*/  
.navbar-brand{
    color: rgb(25, 58, 94)!important;
    font-size: 42px;
    font-weight: 800;
    letter-spacing: px;
    font-family: 'Anton', sans-serif;
}
.navbar-brandspan{
    color: rgb(137, 190, 22);
}
.logoimage{
    width:250px;
    height:auto;  
}
.header-phonetext{
    font-size:13px;
    color: gray;
    font-weight:300;
    margin-top:10px;
    margin-left: 20px;
}
.header-phone {
    display: block;
    font-weight: 700;
    font-size: 19px;
    color: #193a5e;
}
.navbar{
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
    white-space: nowrap;
    text-transform: capitalize;
    background-color: #fff;
}
.navbar-light .navbar-nav .active>.nav-link{
    position: relative;
    color: #f06082;
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
    line-height: 42px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
}
.navbar-light .navbar-nav .active>.nav-link:hover{
      color: #f06082;
}
.navbar-light .navbar-nav .nav-link {
    color: #474747;
    padding: 10px 15px;
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
    line-height: 42px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #f06082;
}

/*--banner section--*/
.bannerhead{
    height: 590px;
}
.bannerheading{
    z-index: 5;
    white-space: nowrap;
    font-size: 48px;
    line-height: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -1px;
    font-weight: 800;
    margin-top:270px;
    font-family: 'Poppins', sans-serif;    
}
.bannertext1{
    z-index: 6;
    white-space: nowrap;
    font-size: 18px;
    line-height: 22px;
    font-weight: 800;
    margin-top:15px;
    color: rgb(50, 50, 50);
    letter-spacing: 0px;
    font-family: 'Poppins', sans-serif;  
}
.bannertext2{
    margin-top: 10px;
    font-size:16px;
    font-weight: 400;
}
.btn-banner{
    color: #fff;
    background-color: rgb(137, 190, 22);
    padding: 10px 20px 10px;
    border-radius:30px;
}
.bannerbottom2ndhalf{
    display: none;
}
.btn-banner:hover > .bannerbottom2ndhalf {
    display: inline-block;
    margin-left: 5px;
}
@media (max-width:992px){
.bannerhead{
    height: 500px;
}
.bannerheading{
    z-index: 5;
    white-space: nowrap;
    font-size: 36px;
    line-height: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -1px;
    font-weight: 800;
    margin-top:220px;
    font-family: 'Poppins', sans-serif;    
}
.bannertext1{
    z-index: 6;
    white-space: nowrap;
    font-size: 17px;
    line-height: 22px;
    font-weight: 800;
    margin-top:15px;
    color: rgb(50, 50, 50);
    letter-spacing: 0px;
    font-family: 'Poppins', sans-serif;  
}    
}
@media(max-width:768px){
.bannerhead{
    height: 450px;
} 
.bannerheading{
    z-index: 5;
    white-space: nowrap;
    font-size: 36px;
    line-height: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -1px;
    font-weight: 800;
    margin-top:170px;
    font-family: 'Poppins', sans-serif;    
}    
}
@media(max-width:576px){
.bannerhead{
    height: 350px;
} 
.bannerheading{
    z-index: 5;
    white-space: nowrap;
    font-size: 30px;
    line-height: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -1px;
    font-weight: 800;
    margin-top:50px;
    font-family: 'Poppins', sans-serif;    
}
.bannertext1{
    z-index: 6;
    white-space: nowrap;
    font-size: 14px;
    line-height: 22px;
    font-weight: 800;
    margin-top:15px;
    color: rgb(50, 50, 50);
    letter-spacing: -0.5px;
    font-family: 'Poppins', sans-serif;  
}    
}
@media(max-width:576px){
.mobileviewsection{
    width: 90%;
    margin-left: 5%;
}      
}

/*--below banner--*/
.belowbannerheading{
    font-size: 20px;
    color: #313131;
    font-weight: 800;
    line-height: 24px;
    text-align: left;
}
.belowbannertext{
    text-align: justify;
    width: 90%;
}
.belowbannerread {
    color: #f06082;
    line-height: 45px;
    font-size: 14px;
}
.belowbannerread:hover{
    color: #89be16;
}
.belowbannerimage{
    margin-left:-50px;
    margin-top: 0px;
}
@media(max-width:768px){
.belowbannerimage{
    margin-left:0px;
    margin-top: 0px;
}
}

/*--about section--*/
.aboutbackleft{
    height: 550px;
}
.aboutheading{
    z-index: 5;
    font-size: 36px;
    line-height: 50px;
    margin-top: 30px;
    margin-left: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.aboutseconddiv{
    margin-left: 70px;
}
.abouttext1{
    font-size: 17px;
    color: #434343;
    font-weight: 800;
    line-height: 28px;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: left;
}
.abouttext2{
    font-size: 16px;
    color: #434343;
    font-weight: 400;
    margin-top: 10px;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: left;
}
.btn-about{
    color: #fff;
    background-color: rgb(137, 190, 22);
    padding: 10px 20px 10px;
    border-radius:30px;
}
.aboutbottom2ndhalf{
    display: none;
}
.btn-about:hover > .aboutbottom2ndhalf {
    display: inline-block;
    margin-left: 5px;
}
@media(max-width:768px){
.aboutbackleft{
    height: 550px;
    margin-top: 50px;
}    
}
@media(max-width:490px){
.aboutheading{
    z-index: 5;
    font-size: 24px;
    line-height: 50px;
    margin-top: 10px;
    margin-left: 30px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
} 
.aboutbackleft{
    height: 550px;
    margin-top: 120px;
}      
}

/*--service--*/
.serviceheading{
    z-index: 5;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.serviceheading1{
    z-index: 5;
    white-space: nowrap;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: -10px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.servicetext1{
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    color: #434343;
    font-size: 15px;
}
.servicesubheading{
    font-size: 18px;
    color: #193a5e;
    line-height: 26px;
    font-weight: bolder;
    margin-top: 10px;
    text-align: center;
    letter-spacing: 1px;
}
.servicetext2{
    width: 80%;
    margin-left: 10%;
    margin-top: 10px;
    color: #434343;
    font-size: 15px;
}
.btn-service{
    color: navy;
    background-color:transparent;
    padding: 10px 30px 10px;
    border-radius:30px;
    border: 1px solid gray;
}
.servicebottom2ndhalf{
    display: none;
}
.btn-service:hover > .servicebottom2ndhalf {
    display: inline-block;
    margin-left: 5px;
}
.serviceicon1{
    font-size: 48px;
    color: white;
    background-color: navy;
    padding: 20px 30px 20px;
    border-radius: 50%;
}
.serviceicon2{
    font-size: 48px;
    color: white;
    background-color: orangered;
    padding: 20px 35px 20px;
    border-radius: 50%;
}
.serviceicon3{
    font-size: 48px;
    color: white;
    background-color:seagreen;
    padding: 20px 30px 20px;
    border-radius: 50%;
}
.serviceicon4{
    font-size: 48px;
    color: white;
    background-color: coral;
    padding: 20px 25px 20px;
    border-radius: 50%;
}
.serviceicon5{
    font-size: 48px;
    color: white;
    background-color: palevioletred;
    padding: 20px 25px 20px;
    border-radius: 50%;
}
.serviceicon6{
    font-size: 48px;
    color: white;
    background-color: lightcoral;
    padding: 20px 25px 20px;
    border-radius: 50%;
}
.serviceicon7{
    font-size: 48px;
    color: white;
    background-color: rebeccapurple;
    padding: 20px 20px 20px;
    border-radius: 50%;
}


/*--appoinment--*/
.appoinmentheading{
    z-index: 5;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;   
}
.appoinmenttext1{
    font-size: 17px;
    color: #434343;
    font-weight: 800;
    line-height: 28px;
    width:70%;
    margin-left: 15%;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: left;
}
.appoinmenttext{
    font-size: 24px;
    color: #f06082;
    margin-top: 30px;
    font-weight: 800;
    line-height: 28px;
    text-align: center
}
.appoinmenttext2{
    white-space: nowrap;
    font-size: 48px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif; 
}
.appoinmenttext3{
    white-space: nowrap;
    font-size: 48px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: 1px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;  
}

/*customer reviews*/
.reviewbackimg{
    background-image: url(../images/background-testimonials.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 50px 0 50px;
}
.customerheading{
    z-index: 5;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: -3px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.customertext1{
    width: 80%;
    margin-left: 10%;
    text-align: center;
    margin-top: 20px;
    color: #434343;
    font-size: 15px;
}
.single-testi{
    text-align: left;
    padding: 20px 0 20px;
    background-color: #fff;
}
.testinomialimage{
    width:100%;
    border-radius:50%;
    margin-left: 10px;
    border: 1px solid gray;
    padding: 2px 2px 2px;
}
.testiimagenext1{
    display: block;
    margin-bottom: 3px;
    font-weight: 800;
    font-size: 17px;
    color: #193a5e;
    line-height: 26px;
}
.testiimagenext2{
    display: block;
    margin-bottom: 3px;
    font-weight: 500;
    font-size: 17px;
    color: #89be16;
    line-height: 26px;
}
@media(max-width:768px){
.testinomialimage{
    width:20%!important;
    border-radius:50%;
    margin-left: 10px;
    border: 1px solid gray;
    padding: 2px 2px 2px;
}    
}

/*--Appointment form and Open hour--*/
.openhourheading{
    z-index: 5;
    font-size: 28px;
    line-height: 50px;
    text-align: left;
    margin-top: 0px;
    color: rgb(25, 58, 94);
    letter-spacing: -1px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.openhourtext1{
     font-size: 16px;   
}

.table {
    width: 60%;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.table>tbody>tr>td{
    padding: 12px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    color: #434343;
    font-weight: 800;
}
.appoinmentleft{
margin-left:2.08%
}
@media(max-width:1200px){
.table {
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}    
}

/*--footer--*/
.navbar-brand-footer{
    color: rgb(25, 58, 94)!important;
    font-size: 36px;
    font-weight: 800;
    letter-spacing: px;
    font-family: 'Anton', sans-serif;
}
.footertext1{
    margin-top: 0px;
    font-size: 15px;
    text-align: justify;
    width: 90%;
}
.footertext2{
    font-size: 15px;
}
.widget-title{
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 20px;
    color: #193a5e;
    line-height: 30px;
    letter-spacing: -0.5px;
    font-family: 'Poppins', sans-serif;    
}
.widget-text-address{
    width: 100%;
}
.widget-text:hover{
    color: #f06082;
    margin-left: 10px;
}
.footera{
    text-decoration: none!important;
    color: black;
}

/*------------ABOUT US--------------*/
.banner1 h2{
    text-align: center;
    color: rgb(25, 58, 94);
    font-weight: 600;
    margin-top:50px;
    font-size: 36px;
}
.banner1 p{
    text-align: center;
    color: rgb(25, 58, 94);
    font-weight: 400;
    font-size: 22px;
}
.aboutcontentheading{
    z-index: 5;
    font-size: 32px;
    line-height: 50px;
    color: rgb(25, 58, 94);
    letter-spacing: -2px;
    margin-top: 100px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;    
}
.aboutcontenttext1 {
    font-size: 17px;
    color: #434343;
    font-weight: 800;
    line-height: 28px;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: left;
}
.aboutcontenttext2 {
    font-size: 16px;
    color: #434343;
    font-weight: 400;
    margin-top: 10px;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: left;
}
.aboutbelowicon{
    font-size: 48px;
    color: #89be16;
}
.aboutbelow-heading{
    font-size: 18px;
    line-height: 20px;
    text-align: left;
    margin-top: 15px;
    font-weight:800;
    color: #193a5e;
}
.aboutbelow-2ndheading{
    font-size: 24px;
    line-height: 35px;
    text-align: left;
    font-weight:700;
    color: #ffffff;
}
.emergencytext2{
    white-space: nowrap;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif; 
}
.emergencytext3{
    white-space: nowrap;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    margin-top: 0px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;  
}

/*---------CONTACT US-------*/
/*contact form submit button*/
.submit{
    border-radius: 0%;
    border:none;
    padding:2%;
    margin-left:20px;
    background-color: #f7b733;
    color:white;
    font-weight:500;
}
.submit:hover{
    background-color: #4abdac;
}
@media only screen and (min-width:800px){
    #onmap{
        position: relative;
        top:50px;
        z-index: 99999;
    }
}
@media only screen and (max-width:800px){
    #onmap{

       margin-top:5%;

    }
}

/*-------------GALLERY-------------*/
